Subject: [Ace] Milestones changed for ace WG

From: IETF Secretariat <[email-masked]>
Date: Mon, 11 Jan 2016 08:34:57 -0800

Changed milestone "Submit  "An Architecture for Authorization in
Constrained Environments" as a WG item.", resolved as "Done".

Changed milestone "Optionally, submit "Use cases and Requirements"
document to the IESG for publication as an Informational RFC.",
resolved as "Done".

Changed milestone "Submit  "An Architecture for Authorization in
Constrained Environments" to the IESG for publication as a
Informational RFC.", set due date to March 2016 from December 2015.

Changed milestone "Submit  "Authentication and Authorization for ACE"
specification as a WG item.", set due date to March 2016 from January
2016, resolved as "Done".

Changed milestone "Submit "Authentication and Authorization Solution"
specification to the IESG for publication as a Proposed Standard.",
set due date to May 2016 from March 2016.

URL: https://datatracker.ietf.org/wg/ace/charter/